{% extends 'base.html.twig' %}

{% block title %}News{% endblock %}

{% block body %}
    <h1>News</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ news.id }}</td>
            </tr>
            <tr>
                <th>Url</th>
                <td>{{ news.Url }}</td>
            </tr>
            <tr>
                <th>Img</th>
                <td>{{ news.Img }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ news.Title }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ news.Date ? news.Date|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('news_index') }}">back to list</a>

    <a href="{{ path('news_edit', {'id': news.id}) }}">edit</a>

    {{ include('news/_delete_form.html.twig') }}
{% endblock %}
